Results 1 to 3 of 3

Thread: Eclipse error, ubuntu 11.10

Hybrid View

  1. #1
    Join Date
    Oct 2010
    Beans
    2

    Eclipse error, ubuntu 11.10

    after upgrade to oneiric Eclipse start fails, with error:
    Code:
    plugins/org.eclipse.equinox.launcher.gtk.linux.x86_1.0.200.v20090520: cannot open shared object file: No such file or directory
    While writing this thread found solution. Problem in the ini file: /usr/lib/eclipse/eclipse.ini

    fix:
    Code:
    sudo mv /usr/lib/eclipse/eclipse.ini /usr/lib/eclipse/eclipse.ini.bup

  2. #2
    Join Date
    Nov 2011
    Beans
    1

    Re: Eclipse error, ubuntu 11.10

    Had the same problem, solution worked for me.

  3. #3
    Join Date
    Jun 2012
    Beans
    3

    Re: Eclipse error, ubuntu 11.10

    had same problem, worked for me.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •